/*!
Theme Name: bisol-bisol
Theme URI:
Author: Me
Author URI:
Description: Bisol child theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: bisol
Template: bisol
*//*
@font-face {
    font-family: 'CanelaItalic';
    src: url('/fonts/Canela-LightItalic.eot');
    src: url('/fonts/Canela-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('/fonts/Canela-LightItalic.woff2') format('woff2'),
        url('/fonts/Canela-LightItalic.woff') format('woff'),
        url('/fonts/Canela-LightItalic.ttf') format('truetype'),
        url('/fonts/Canela-LightItalic.svg#Canela-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'CanelaLight';
    src: url('/fonts/Canela-Light.eot');
    src: url('/fonts/Canela-Light.eot?#iefix') format('embedded-opentype'),
        url('/fonts/Canela-Light.woff2') format('woff2'),
        url('/fonts/Canela-Light.woff') format('woff'),
        url('/fonts/Canela-Light.ttf') format('truetype'),
        url('/fonts/Canela-Light.svg#Canela-Light') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
*/
@font-face {
    font-family: 'CanelaItalic';
   
    src: url('/wp-content/themes/bisol/assets/fonts/Canela/Canela-LightItalic.woff2') format('woff2'),
        url('/wp-content/themes/bisol/assets/fonts/Canela/Canela-LightItalic.woff') format('woff'),
        url('/wp-content/themes/bisol/assets/fonts/Canela/Canela-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'CanelaLight';
    
    src: url('/wp-content/themes/bisol/assets/fonts/Canela/Canela-Light.woff2') format('woff2'),
        url('/wp-content/themes/bisol/assets/fonts/Canela/Canela-Light.woff') format('woff'),
        url('/wp-content/themes/bisol/assets/fonts/Canela/Canela-Light.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
.mt_120{
 margin-top: 120px;
}
#loading{
     height: 100vh;
    position: absolute;
    z-index: 99999;
    width: 100%;
    background-color: #F5F5F0;
    text-align: center;
    vertical-align: middle;
    display: grid;
    align-content: center;
    text-align: center;

}
#loading img{
 display: block;
margin: 10px auto;
}
body{
    
    background: #F5F5F0 !important;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}
h4, h2, h5, p, .elementor-button span {
 font-family: 'CanelaLight', serif !important;

}
p{
  font-size: 17px;
}
em{
  font-family: 'CanelaItalic', serif !important;
}

.menu_footer{
flex-direction: row;
}
.menu_footer ul{
 list-style: none;
 display: inline-block;
 margin-left: 0;
}
.menu_footer ul li{
display: inline;
margin: 0 10px;
font-family: 'CanelaLight', serif !important;
font-size: 20px;
}

.row.align-content {
    align-items: center;
   
    display: flex;
}
div.wpforms-container-full.contact_form label{
  font-family: 'CanelaLight', serif !important;
  font-size: 14px;
}
div.wpforms-container-full.contact_form .wpforms-form input[type="text"],
div.wpforms-container-full.contact_form .wpforms-form input[type="email"],
div.wpforms-container-full.contact_form .wpforms-form textarea,
.lavora_con_noi input[type="text"],
.lavora_con_noi input[type="email"],
.lavora_con_noi textarea,
.newsletter input[type="text"],
.newsletter input[type="email"],
.form-contatto input[type="email"],
 input[type="tel"],
  input[type="date"],
   input[type="number"],
.newsletter textarea
{
 width: 100%;
 background-color: transparent;
 border-top:0;
 border-left:0;
 border-right:0;
 border-bottom: 1px solid #9A8C62;
 color: #9A8C62;
 font-family: 'CanelaLight', serif !important;
 max-width: 100%;
 font-size: 24px;
 padding: 30px 10px;
}

.newsletter label,
.form-express-ceckin label {
  font-family: 'CanelaLight', serif !important;
  max-width: 100%;
  font-size: 24px;
  padding: 0px 10px;
  color: #757575;
}

label.DateOfBirth {
 padding-top: 20px;
}

.privacy-section {
 margin-top: 1em;
}

.privacy-section label {
 padding: 10px 10px
}

div.wpforms-container-full.contact_form .wpforms-form .wpforms-field-description{
 margin-top: 50px;
 font-family: 'CanelaLight', serif !important;
 font-size: 16px;
}
div.wpforms-container-full.contact_form .wpforms-form button[type="submit"],
.lavora_con_noi input[type="submit"],
.newsletter input[type="submit"]{
 color: #00953A;
 border: 1px solid #00953A;
 font-family: 'CanelaLight', serif !important;
 text-align: center;
display: block;
margin: 20px auto;
}
.lavora_con_noi textarea,
.newsletter textarea{
 height: 100px;
}
.lavora_con_noi input[type="submit"],
.newsletter input[type="submit"]{
 padding: 20px;
 text-transform: capitalize;
}
.lavora_con_noi .wpcf7-list-item,
.newsletter .wpcf7-list-item{
 margin-left: 0;
}


.newsletter .wpcf7-list-item-label, .newsletter p{
 
 margin-top: 40px;
}
.newsletter .wpcf7-list-item-label{
    margin-left: 10px;
}
.single-news{
 padding: 0 30px 30px;
}
.single-news img{
  width: 100%;
}
.news-item.count:before{
 background-color: #ccc;
display: block;
content: '';
height: 100%;
width: 1px;
position: absolute;
left: 0px;
}

.single-news h4{
 margin-top: 20px;
}
.single-news h4 a{
 color: #333;
 text-decoration: none;
}
.filters-button-group button{
 text-transform: uppercase;
 margin: 0 10px 50px;
 font-size: 20px;
 font-family: "Source Sans Pro", sans-serif;
 
}
.filters-button-group button.is-checked{
 color: #00953A;
 text-decoration: underline;
}
.section_single_wines{
 color: #767A6E;
}
.section_single_wines #denominazione, .section_single_wines #descrizione{
 margin-top: 60px;
}
.section_single_wines #denominazione h1{
 font-family: 'CanelaItalic' !important;
  color: #00953A;
  font-size: 100px;
}

.section_single_wines #denominazione h4 {
    text-transform: capitalize;
 }
.section_single_wines #descrizione{
 margin-bottom: 40px;
}
.section_single_wines #descrizione p{
 font-size: 25px;
}
.section_single_wines #lista_caratteristiche ul{
 font-family: 'CanelaItalic' !important;

 list-style: none;
 margin-left: 0;
}
.section_single_wines #lista_caratteristiche ul li{
 margin-bottom: 20px;
 position: relative;
 padding-left: 45px;
  font-size: 22px;
}
.section_single_wines #lista_caratteristiche ul li::before {
    content: "";
    display: inline-block;
    height: 2px;
    width: 20px;
    background-color: #00953A;
    position: absolute;
    left: 0;
    top: 14px;
}
.section_single_wines #download a{
 border: 1px solid #00953A;
 color: #00953A;
 padding: 20px 30px;
font-size: 15px;
margin-top: 30px;
display: inline-block;
}
.col-left-sw{
 display: grid;
 justify-content: space-between;
 height: 100%;
}


.section_single_wines #territorio .img_territorio{
 position: relative;
  margin-bottom: 75px;
}

.section_single_wines #territorio .img_territorio:after {
    content: "";
    display: block;
    position: absolute;
    height: 125px;
    width: 2px;
    top: 100%;
    left: 25%;
    margin-top: -60px;
    transform: translateX(-50%);
    background: #00953A;
    transition: .8s height;
}
.section_single_wines #territorio a{
  font-family: "CanelaLight", serif;
  text-decoration: none;
}
.item_wine{
 display: block;
 height: 100%;
}
.details_wine{
 position: absolute;
 top:30%;
 right: 25%;
}
.details_wine h2{
 color: #00953A;
 font-size: 50px;
}
.details_wine h3{
 color: #00953A;
 font-family: 'CanelaItalic';
 text-transform: capitalize;
}
.nav-btn.prev-slide{
 background: url('/wp-content/themes/bisol/assets/img/back-arrow.svg');
}
.nav-btn.next-slide{
 background: url('/wp-content/themes/bisol/assets/img/next-arrow.svg');
 background-size: 40px;
 width: 160px;
 height: 200px;
 background-repeat: no-repeat;
}
.row_awards{
 margin-top: 40px !important;
 padding-top: 40px;
 border-top:1px solid #ccc;
}
.awards_wine{
 text-align: center;
 font-family: 'CanelaLight', serif !important;
}
.awards_wine h5{
 color: #00953A;
}
.section_single_wines .col-short{
 padding: 0 40px;
}
.section_single_wines .col-short img{
width: 53%;
}
.section_savoir_fair{
 background-color: #fff;
 padding: 60px 0;
}

.section_savoir_fair h2{
 text-align: center;
color: #00953A;
margin-bottom: 40px;
}
.section_savoir_fair h3{
 font-family: 'CanelaItalic';
 color: #767A6E;
}
.carousel_sf img{
 padding: 30px;
}
.textual_sf h3, .textual_sf p{
 padding: 0 20px;
}


 /* The container must be positioned relative: */
.custom-select {
  position: relative;
   font-family: 'CanelaLight', serif !important;
   margin-top: 30px;
}

.custom-select select {
  display: none; /*hide original SELECT element: */
}

.select-selected {
  background-color: #F5F5F0;
}

/* Style the arrow inside the select element: */
.select-selected:after {
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #9A8C62 transparent transparent transparent;
  
  
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #9A8C62 transparent;
  top: 7px;
}

/* style the items (options), including the selected item: */
.select-items div,.select-selected {
  color: #9A8C62;
  padding: 8px 16px;
 /* border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  */
  border: 1px solid #9A8C62;
  cursor: pointer;
}

/* Style items (options): */
.select-items {
  position: absolute;
  background-color: #F5F5F0;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}
input:focus::placeholder, textarea:focus::placeholder {
  color: transparent;
}
.curriculum {
  opacity: 0;
  width: 0.1px;
  height: 0.1px;
  position: absolute;
}

.file-input-cv label {
  display: block;
  position: relative;
  width: 250px;
  height: 50px;
 
  background: transparent;
   font-family: 'CanelaLight', serif !important;
  
  align-items: center;
  justify-content: center;
  color: #9A8C62;
  
  cursor: pointer;
  transition: transform .2s ease-out;
}
.file-input-cv label i{
 margin-right: 10px;
}
.file-name {
  position: absolute;
  bottom: -35px;
  left: 10px;
  font-size: 0.85rem;
  color: #555;
}

input.curriculum:hover + label,
input.curriculum:focus + label {
  transform: scale(1.02);
}

/* Adding an outline to the label on focus */
input.curriculum:focus + label {
  outline: 1px solid #000;
  outline: -webkit-focus-ring-color auto 2px;
}
a.shiftnav-toggle-shiftnav-main{
 /*display: none;*/
}
.shiftnav::after{
box-shadow: 0 0 15px rgba(0,0,0,0) !important;
}
.shiftnav-nav a{
  font-family: 'CanelaItalic';
 color: #767A6E;
}
.credits, .footer_newsletter{
  justify-content: end;
display: flex;
}
.social_footer{
 justify-content: end;
display: flex;
}
.social_footer i{
 font-size: 25px;
 margin: 0 20px;
}
.fondo_europeo{
 text-align: center;
}
.fondo_europeo img{
 max-width: 320px;
}
.fondo_europeo p{
 font-size: 12px;
 margin-top: 20px;
}

.shiftnav{
 width: 55% !important;
}

.titolo-superiore h2 {
     color: #767A6E;
    font-size: 47px;
    font-weight: 300;
}

/*
.shiftnav-open.shiftnav-open-right #shiftnav-toggle-main {
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%) !important;
}

*/
.wpml-ls-statics-shortcode_actions{
 position: fixed;
 top:20px;
 left: 20px;
 z-index: 1;
 color: #fff;
font-family: 'Source Sans Pro', sans-serif;
text-transform: uppercase;
font-size: 16px;
z-index: 99999999;

}
.wpml-ls-statics-shortcode_actions a{
 color: #fff;
}

.wpml-ls-statics-shortcode_actions li.wpml-ls-current-language a{
 color: #00953A;
 text-decoration: underline;
 text-underline-offset: 5px;
}

button.swicht_child {
 position: fixed;
 top: 25px;
 right: 20px;
 z-index: 1;
 color: #fff;
font-family: 'Source Sans Pro', sans-serif;
text-transform: uppercase;
font-size: 16px;
z-index: 99999999;
}
button.swicht_child a{
 color: #fff;
 text-decoration: none;
}

.row_footer{
 margin: 45px auto !important;
}
.row_footer:last-child{
 border-top: 1px solid #757A6E;
  padding: 45px 0;
}
.site-footer{
 background-color: #fff;
 padding: 50px 0 10px;
 color: #757A6E;
 font-size:15px;
}
.site-footer a{
 color: #757A6E;
 text-decoration: none;
}

.site-footer .info-footer{
 margin-top: 20px;
}

@media (max-width: 375px) {
 
  #carrousel .owl-carousel img {
    width: 200px !important;
  }
  
  .nav-btn.next-slide {
   
    width: 30px;
  }
 .details_wine h2 {
   
    font-size: 32px;
 }
 .section_single_wines #denominazione h1 {
    
    font-size: 50px;
 }
 
 .row_footer {
     
     text-align: center;
 }
 
 .social_footer, .credits {
    justify-content: center;
    
 }
 
 .section_single_wines .col-short img {
    width: 100%;
}


 .section_single_wines #territorio .img_territorio::after {
    
    left: 50%;
 }
 
 .nav-btn.next-slide {
    
    background-size: 30px;
 }
 
 .row_footer div:first-child{
  margin-bottom: 20px;
 }

 div.wpforms-container-full.contact_form .wpforms-form input[type="text"],
 div.wpforms-container-full.contact_form .wpforms-form input[type="email"],
 div.wpforms-container-full.contact_form .wpforms-form textarea,
 .lavora_con_noi input[type="text"],
 .lavora_con_noi input[type="email"],
 .lavora_con_noi textarea,
 .newsletter input[type="text"],
 .newsletter input[type="email"],
 .form-contatto input[type="email"],
  input[type="tel"],
   input[type="date"],
    input[type="number"],
 .newsletter textarea
 {
  
  font-size: 18px;
  padding: 15px 10px;
 }

 .newsletter label, .form-express-ceckin label {
  
  font-size: 18px;
  padding: 0px 10px;
  
}
 
 
}


.elementor-tab-title a {
 
  font-family: 'CanelaLight';
  font-size: 20px;
}

#webcambanner{
  width: 195px;
  
  background-color: #fff;
  position: fixed;
  top:120px;
  right: 0;
  color: #000;
  padding: 10px 10px 10px 0 ;
  -webkit-border-top-left-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-left-radius: 10px;
border-bottom-left-radius: 10px;
z-index:999;
}
#webcambanner .porbannertitle{
  font-size: 12px;
  line-height: 15px;
  display: block;
  font-family: "Verdana";
  color: #000;
}
#webcambanner img{
  width: 55px;
}
.elementor-widget-image a img[src$=".svg"] {
  width: 150px !important;
}
.cambio_alt .elementor-element-populated{
  height: calc(100% - 9px);
}
.section_wc{
  margin-top: 100px;
}
.bkg_wc {
background-image: url('/bisol/wp-content/uploads/sites/2/2023/05/desktop_ok.jpg');
background-size: cover;
background-position: top center;
background-repeat: no-repeat;
align-content: center;
display:grid;
height: calc(100vh - 90px);
justify-content: center;
}
.bk_prosecco_eye{
	/*background-position: 25% 40%;*/
	height: 60vh;
}
.bkg_wc img{
  width: 126px;
}
